Upgrades appengine dependencies to 1.9.42 and Uploader
to the new remote authentication api.
Use `gcloud init` (or `gcloud auth login`) instead of
save_credentials.sh.

Change-Id: Icab2093202b095a5cdd113ddc0c47cc221407d9e
2 files changed
tree: d544e0597f45a9dee22366c95cf4474212915121
  1. .gitignore
  2. pom.xml
  3. save_credentials.sh
  4. src/
  5. upload.sh